@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?61ce1fd618c6952d0aee629f1fa08b6b") format("truetype"),
url("./flaticon.woff?61ce1fd618c6952d0aee629f1fa08b6b") format("woff"),
url("./flaticon.woff2?61ce1fd618c6952d0aee629f1fa08b6b") format("woff2"),
url("./flaticon.eot?61ce1fd618c6952d0aee629f1fa08b6b#iefix") format("embedded-opentype"),
url("./flaticon.svg?61ce1fd618c6952d0aee629f1fa08b6b#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-sign-language:before {
    content: "\f101";
}
.flaticon-sign-language-2:before {
  content: "\f200";
}
